*** a/doc/src/sgml/recovery-config.sgml
--- b/doc/src/sgml/recovery-config.sgml
***************
*** 216,227 **** restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
          <listitem>
           <para>
            Specifies a connection string to be used for the standby server
!           to connect with the primary. This string is in the same format as
!           described in <xref linkend="libpq-connect">. If any option is
!           unspecified in this string, then the corresponding environment
!           variable (see <xref linkend="libpq-envars">) is checked. If the
!           environment variable is not set either, then
!           defaults are used.
           </para>
           <para>
            The built-in replication requires that a host name (or host address)
--- 216,229 ----
          <listitem>
           <para>
            Specifies a connection string to be used for the standby server
!           to connect with the primary. This string can contain one or more
!           parameter settings separated by whitespace. Each parameter setting
!           is in the form <literal>keyword = value</literal>. Spaces around
!           the equal sign are optional. The currently recognized parameter
!           key words are the same as described in <xref linkend="libpq-connect">.
!           If any option is unspecified in this string, then the corresponding
!           environment variable (see <xref linkend="libpq-envars">) is checked.
!           If the environment variable is not set either, then defaults are used.
           </para>
           <para>
            The built-in replication requires that a host name (or host address)
